/* No comment provided by engineer. */
"Action" = "Action";

/* No comment provided by engineer. */
"Combine" = "Combine";

/* No comment provided by engineer. */
"Combine search tabs results" = "Combine search tabs results";

/* No comment provided by engineer. */
"Combine tabs" = "Combine tabs";

/* No comment provided by engineer. */
"Index Status" = "Index Status";

/* No comment provided by engineer. */
"Indices Status" = "Indices Status";

/* No comment provided by engineer. */
"Move to Finder Trash…" = "Move to Finder Trash…";

/* No comment provided by engineer. */
"Open" = "Open";

/* No comment provided by engineer. */
"Open in external application" = "Open in external application";

/* No comment provided by engineer. */
"Popover" = "Popover";

/* No comment provided by engineer. */
"Preview" = "Preview";

/* No comment provided by engineer. */
"Quick Look" = "Quick Look";

/* No comment provided by engineer. */
"Reveal" = "Reveal";

/* No comment provided by engineer. */
"Reveal in Finder" = "Reveal in Finder";

/* No comment provided by engineer. */
"Search Templates" = "Search Templates";

/* No comment provided by engineer. */
"Servers" = "Servers";

/* No comment provided by engineer. */
"Share" = "Share";

/* No comment provided by engineer. */
"Templates" = "Templates";

/* No comment provided by engineer. */
"Toggle Index Status" = "Toggle Index Status";

/* No comment provided by engineer. */
"Toggle Indices Status" = "Toggle Indices Status";

/* No comment provided by engineer. */
"Toggle Popover Thumbnails" = "Toggle Popover Thumbnails";

/* No comment provided by engineer. */
"Toggle preview" = "Toggle preview";

/* No comment provided by engineer. */
"Toggle Quick Look" = "Toggle Quick Look";

/* No comment provided by engineer. */
"Trash" = "Trash";

/* No comment provided by engineer. */
"View" = "View";

/* No comment provided by engineer. */
"View in FoxTrot" = "View in FoxTrot";

